RubyGems Navigation menu

conflate-rails 0.0.1

Load YAML files in your config directory into the Rails.application.config.

Versions:

  1. 0.0.1 - May 20, 2013 (5.5 KB)

Runtime Dependencies (2):

Development Dependencies (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Patrick Byrne

    SHA 256 checksum:

    969c36191718313c6894ff46565926fbc9821a749a108b48d83237ee9c7ddf2d

    Total downloads 4,135

    For this version 4,135

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: